Subject: Re: bug#48343: Cannot boot after installation

From: Sergey Petrov <[email-masked]>
Date: Thu, 13 May 2021 00:09:53 +0700

Thanks, I've planned to read docs about it right after I can boot to guix :)

On 5/12/21 4:24 AM, Ludovic Courtès wrote:
> Hi Sergey,
>
> Sergey Petrov <[email-masked]> skribis:
>
>> Hm, I've added these lines to the etc/config.scm, tried to boot again
>> and it doesn't seem to change anything...
> Note that /etc/config.scm doesn’t have any effect in itself.  You need
> to run ‘guix system reconfigure /etc/config.scm’ to deploy the changes
> you made.
>
> HTH,
> Ludo’.